# eric3.Checks.TabnannyForm

### Classes

TabnannyForm |

### Functions

None

## TabnannyForm

### Derived from

QDialog

### Methods

TabnannyForm |
__tr |
buttonPressed |
languageChange |
openFile |

### TabnannyForm (Constructor)

TabnannyForm(parent = None, name = None, modal = 0, fl = 0)

### TabnannyForm.__tr

__tr(s, c = None)

### TabnannyForm.buttonPressed

buttonPressed()

### TabnannyForm.languageChange

languageChange()

### TabnannyForm.openFile

openFile(a0)
Up